<style type="text/css">
	#attach-box{
		width: 375px;
	}

	#attach-file {
		color: #329ac6;
		display: inline-block;
		background: url(../img/private/attach_icon.png) no-repeat 0% 50%;
		padding: 0 0 0 30px;
		height: 20px;
	}
	#attach-file-2 {
		color: #329ac6;
	}

	#attach-box .hover{
		text-decoration:none;
	}
	#attach-list {
		padding: 0;
		list-style: none;
		margin: 0;
	}
	#attach-list input{
		width:20px;
		margin-top:4px;
		margin-bottom:0;
	}
	#attach-list .file-invalid {
		cursor: pointer;
		color: #514721;
		padding-left: 26px;
		line-height: 24px;
		background: url('/img/fancy/attach/error.png') no-repeat 0px 5px;
		margin-bottom: 1px;
	}
	#attach-list .file-invalid span {
		background-color: #fff6bf;
		padding: 1px;
	}

	#attach-list .file {
		line-height: 2em;
		padding-left: 22px;
		background: url('/img/fancy/attach/attach.png') no-repeat 1px 50%;
	}

	#attach-list .file span,
	#attach-list .file a {
		padding: 0 4px;
	}

	#attach-list .file .file-size {
		color: #666;
	}

	#attach-list .file .file-error {
		color: #8a1f11;
	}

	#attach-list .file .file-progress {
		width: 125px;
		height: 12px;
		vertical-align: middle;
		background-image: url(<?= _st('fancy/progress-bar/progress.gif') ?>);
	}

</style>

<div id="p-add-ticket">

	<p class="p-title an drag_header"><?= __('create_a_support_ticket') ?></p>
	<div class="popup-close-btn"></div>
	<div class="clear"></div>

	<div class="head-sep"></div>

	<div class="clear"></div>

	<div class="form">
		<form method="post" action="/support/ajax-add-ticket?ajax=1">

			<input id="sale_person" name="sale_person" type="hidden" value="<?=  $this->sales_user_id ?>"/>

			<div class="inn">
				<label for="subject"><?= __('sprt_subject') ?></label>
				<input type="text" name="subject" id="subject" value="" />
				<div class="clear"></div>
			</div>
			<div class="clear"></div>
			<div class="inn">
				<label for="message"><?= __('sprt_your_message') ?></label>
				<textarea id="message" class="issue-ticket" name="message"></textarea>
				<div class="clear"></div>
			</div>
			<div class="clear"></div>

			<div id="attach-box">
				<a href="#" id="attach-file"><?= __('attach_a_file') ?></a>

				<ul id="attach-list"></ul>

				<a href="#" id="attach-file-2" style="display: none;"><?= __('attach_another_file') ?></a>
			</div>
			<div class="clear"></div>

			<div class="action">
				<button type="reset" class="reset"></button>
				<button type="submit" class="submit"></button>
			</div>
		</form>
	</div>
	<div class="clear"></div>
</div>